1

We are bidding for a project involving developing a portal using Liferay, which requires that we use MySQL version 5.5 which is the current compliant version of MySQL with Liferay. We need also use the Enterprise TDE in order to fulfill a number of project requirements.

I am aware that Enterprise TDE is included in version 5.7.12 but what about support for older versions? I was unable to find a formal documentation about support for earlier versions. Any ideas?

3
  • The information I could find seems to say that it was released in 5.7.12 so most likely it is not available before that. Jun 22 '16 at 13:19
  • Indeed but it can also be downloaded separately. If that wasn't the case then it would be pretty sure that it is unsupported but the former implies backwards compatibility imo
    – rpd
    Jun 22 '16 at 13:52
  • 1
    Ask your friendly Oracle salesman.
    – Rick James
    Jul 2 '16 at 23:24

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.